@media (max-width: 576px) {
  .navbar-brand img {
    width: 40px;
  }
  .navbar-brand {
    font-size: 14px;
  }
  .btn-contact {
    font-size: 10px;
  }
}
/* SM  */
@media (min-width: 576px) {
  .display-sm-1 {
    font-size: 5rem !important;
  }
  .display-sm-2 {
    font-size: 4.5rem !important;
  }
  .display-sm-3 {
    font-size: 4rem !important;
  }
  .display-sm-4 {
    font-size: 3.5rem !important;
  }
  .display-sm-5 {
    font-size: 3rem !important;
  }
  .display-sm-6 {
    font-size: 2.5rem !important;
  }

  .fs-sm-1 {
    font-size: 2.5rem !important;
  }
  .fs-sm-2 {
    font-size: 2rem !important;
  }
  .fs-sm-3 {
    font-size: 1.75rem !important;
  }
  .fs-sm-4 {
    font-size: 1.5rem !important;
  }
  .fs-sm-5 {
    font-size: 1.25rem !important;
  }
  .fs-sm-6 {
    font-size: 1rem !important;
  }

  /* Services  */
  .service {
    height: 285px;
  }

  /* Portfolio  */
  .inner,
  .outer {
    height: 300px;
  }
}

/* MD  */
@media (min-width: 768px) {
  .display-md-1 {
    font-size: 5rem !important;
  }
  .display-md-2 {
    font-size: 4.5rem !important;
  }
  .display-md-3 {
    font-size: 4rem !important;
  }
  .display-md-4 {
    font-size: 3.5rem !important;
  }
  .display-md-5 {
    font-size: 3rem !important;
  }
  .display-md-6 {
    font-size: 2.5rem !important;
  }

  .fs-md-1 {
    font-size: 2.5rem !important;
  }
  .fs-md-2 {
    font-size: 2rem !important;
  }
  .fs-md-3 {
    font-size: 1.75rem !important;
  }
  .fs-md-4 {
    font-size: 1.5rem !important;
  }
  .fs-md-5 {
    font-size: 1.25rem !important;
  }
  .fs-md-6 {
    font-size: 1rem !important;
  }

  /* Portfolio  */
  .inner,
  .outer {
    height: 250px;
  }

  /* About */
  .about-us-section {
    margin-bottom: 820px;
  }
  .about-top {
    position: relative;
    height: 400px;
  }
  .we {
    position: absolute;
    top: 225px;
  }
  .vm {
    position: absolute;
    bottom: -270px;
  }
  .about {
    position: absolute;
    bottom: -580px;
    z-index: -1;
    padding-top: 100px;
  }
}

/* LG  */
@media (min-width: 992px) {
  .display-lg-1 {
    font-size: 5rem !important;
  }
  .display-lg-2 {
    font-size: 4.5rem !important;
  }
  .display-lg-3 {
    font-size: 4rem !important;
  }
  .display-lg-4 {
    font-size: 3.5rem !important;
  }
  .display-lg-5 {
    font-size: 3rem !important;
  }
  .display-lg-6 {
    font-size: 2.5rem !important;
  }

  .fs-lg-1 {
    font-size: 2.5rem !important;
  }
  .fs-lg-2 {
    font-size: 2rem !important;
  }
  .fs-lg-3 {
    font-size: 1.75rem !important;
  }
  .fs-lg-4 {
    font-size: 1.5rem !important;
  }
  .fs-lg-5 {
    font-size: 1.25rem !important;
  }
  .fs-lg-6 {
    font-size: 1rem !important;
  }

  /* Services  */
  .service {
    height: 315px;
  }

  /* Portfolio  */
  .inner,
  .outer {
    height: 320px;
  }

  /* Contact  */
  form {
    position: relative;
    top: 12px;
  }

  /* About */
  .about-us-section {
    margin-bottom: 760px;
  }
  .about {
    bottom: -530px;
  }
}

/* XL  */
@media (min-width: 1200px) {
  .display-xl-1 {
    font-size: 5rem !important;
  }
  .display-xl-2 {
    font-size: 4.5rem !important;
  }
  .display-xl-3 {
    font-size: 4rem !important;
  }
  .display-xl-4 {
    font-size: 3.5rem !important;
  }
  .display-xl-5 {
    font-size: 3rem !important;
  }
  .display-xl-6 {
    font-size: 2.5rem !important;
  }
  .fs-xl-1 {
    font-size: 2.5rem !important;
  }
  .fs-xl-2 {
    font-size: 2rem !important;
  }
  .fs-xl-3 {
    font-size: 1.75rem !important;
  }
  .fs-xl-4 {
    font-size: 1.5rem !important;
  }
  .fs-xl-5 {
    font-size: 1.25rem !important;
  }
  .fs-xl-6 {
    font-size: 1rem !important;
  }

  /* Services  */
  .services {
    background-size: 15%;
  }
  .service {
    height: 290px;
  }

  /* Portfolio  */
  .inner,
  .outer {
    height: 300px;
  }
}

/* XXL  */
@media (min-width: 1400px) {
  .display-xxl-1 {
    font-size: 5rem !important;
  }
  .display-xxl-2 {
    font-size: 4.5rem !important;
  }
  .display-xxl-3 {
    font-size: 4rem !important;
  }
  .display-xxl-4 {
    font-size: 3.5rem !important;
  }
  .display-xxl-5 {
    font-size: 3rem !important;
  }
  .display-xxl-6 {
    font-size: 2.5rem !important;
  }
  .fs-xxl-1 {
    font-size: 2.5rem !important;
  }
  .fs-xxl-2 {
    font-size: 2rem !important;
  }
  .fs-xxl-3 {
    font-size: 1.75rem !important;
  }
  .fs-xxl-4 {
    font-size: 1.5rem !important;
  }
  .fs-xxl-5 {
    font-size: 1.25rem !important;
  }
  .fs-xxl-6 {
    font-size: 1rem !important;
  }

  /* Services  */
  .services {
    background-size: 20%;
  }
  .service {
    height: 330px;
  }

  /* Portfolio  */
  .inner,
  .outer {
    height: 360px;
  }

  /* About */
  .about-us-section {
    margin-bottom: 750px;
  }
  .about {
    bottom: -510px;
  }
}
